Subject: Re: CCL:G:Programs for Total Energy Distribution

From: "Jan M.L. Martin" <[email-masked]>
Date: Sun, 17 Nov 1996 13:05:01 +0200

At 11:58 AM -0600 on 11/15/96, <[email-masked]> wrote:

> Hello...
>
> 	I'm looking for a program to do energy decompositions on normal
> vibrational modes using a Hessian matrix from a Gaussian94 frequency
> calculation.  We typically use GAMESS for this purpose but due to the size
> of the Hessian in this case, GAMESS won't work.  I realize that I could
> change the formatting of the read statement in the Hess.src subroutine and
> recompile, but I'm trying to avoid this process and at the same time
> hope to find a more efficient way of doing this type of analysis.  Any
> suggestions will be appreciated and if you will respond directly to me, I
> will summarize for the list.
Hi,
we wrote a program for this a while ago that for some reason never made it
to the list. I have just posted it under the name GAR2PED. This should
do what you want --- and more.
Good luck,
Jan Martin

----------------------------------------------------------------------------
dr. Jan M.L. Martin                 Senior Lecturer, Computational Chemistry
       Department of Organic Chemistry/Kimmelman Building, Room 262
            Weizmann Institute of Science/Rechovot 76100/ISRAEL
FAX +972(8)9344142  Phone +972(8)9342533  E-mail [email-masked]
  *** temporary WWW home page       http://theochem.weizmann.ac.il/  ***
------ kol ha-olam kulo gesher tzar me'od, v'ha-ikar lo lefached k'lal -----